/* =================================== 专业类型样式 =================================== */
.pc-sort-wrap {
	width: 1252px;
	display: inline-block;
	margin-top: 35px;
	margin-bottom: 30px;
}

.pc-sort-wraps {
	width: 1252px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.pc-sort-btns {
	background-color: #fff;
	border-radius: 175px;
	height: 40px;
	text-align: center;
	display: inline-flex;
	align-items: center;
}

.pc-sort-btn,
.pc-sort-btn-active {
	height: 40px;
	line-height: 40px;
	width: 100px;
	display: inline-block;
	border-radius: 30px;
	cursor: pointer;
}

.pc-sort-btn-active {
	background-color: #FF701E;
}

.pc-sort-btn-text,
.pc-sort-btn-text-active {
	font-size: 16px;
	white-space: nowrap;
	color: #808080;
}

.pc-sort-btn-text-active {
	color: #fff;
}

.app-sort-bar {
	width: 100%;
	background-color: white;
	position: fixed;
	top: 0;
	z-index: 99;
	height: 49px;
	border-bottom: solid 1px #eeeeee;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.app-sort-wrap {
	display: inline-flex;
	align-items: center;
	height: 49px;
}

.app-sort {
	margin: 0 15px;
	padding-bottom: 3px;
}

.app-sort-active {
	margin: 0 15px;
	padding-bottom: 3px;
	border-bottom: 2px solid #FF701E;
}

.app-sort-text {
	font-size: 16px;
	font-weight: 400;
	color: #999;
}

.app-sort-text-active {
	font-size: 16px;
	font-weight: 600;
	color: #FF701E;
}

.app-sort-filter {
	margin-right: 15px;
	display: inline-flex;
	align-items: center;
}

.app-sort-filter-text {
	font-size: 16px;
	font-weight: 400;
	color: #999;
	margin-right: 3px;
}